Mapas Coletivos

De Pontão Nós Digitais

Repositório

   $ git clone git://labmacambira.git.sourceforge.net/gitroot/labmacambira/mapascoletivos2

Instalar Dependências

A documentação oficial deles diz: PHP v5.2.3+ MySQL v5.1+ Apache v1.3+, Apache 2.0+, lighttpd, Microsoft IIS

Portanto:

   (Se nao tiver o aptitude instalado)
   $ sudo apt-get install aptitude
   $ sudo aptitude install php5 apache2 libapache2-mod-php5 mysql-client mysql-server php5-mysql spl-core php5-mcrypt libiconv-hook1 libpcre3-dev php5-curl

Instalar Ushahidi

Instalar Mapas Coletivos

WordPress no Mapas Coletivos

WordPress - temas do mapasColetivos

Outros Docs

http://pontaopad.me/mapascoletivos

http://hera.ethymos.com.br:1080/reacpad/p/mapascoletivos